Thanks Ben Nemec. 
I have proposed the changes https://review.openstack.org/154989.

-----Original Message-----
From: Ben Nemec [mailto:openst...@nemebean.com] 
Sent: Wednesday, February 11, 2015 11:25 PM
To: OpenStack Development Mailing List (not for usage questions)
Subject: Re: [openstack-dev] openstack/requirements failure

On 02/11/2015 11:33 AM, Manickam, Kanagaraj wrote:
> Hi
> 
> In horizon I am trying to increase the python-heatclient>=0.3.0 as part of 
> the review https://review.openstack.org/#/c/154952/ and its failed with 
> following error:
> 
> 
> "Requirement python-heatclient>=0.3.0 does not match openstack/requirements 
> value python-heatclient>=0.2.9"
> More details at 
> https://jenkins03.openstack.org/job/gate-horizon-requirements/110/console
> 
> Could anyone help me to resolve this issue? Thanks.

Requirements changes have to be proposed to global requirements first.
There's a full explanation here:
http://git.openstack.org/cgit/openstack/requirements/tree/README.rst


__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to